﻿.leftcontainer
{
    background-color: #DDDCE2;
    background-color: #DEDBDE\9;
    width: 196px;
    background-image: url("/_layouts/images/Itron/left_nav_bottom.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 10px 0 12px 2px;
}

.lev1
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #28282D !important;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.lev1:link
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #28282D !important;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.lev1:visited
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #28282D !important;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none;
}

.lev1:hover
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #28282D !important;
    font-weight: bold;
    font-size: 12px;
    text-decoration: underline;
}

.lev1NoLink
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #28282D !important;
    font-weight: bold;
    font-size: 12px;
    text-decoration: none !important;
}

.cell1
{
	padding: 12px 12px 0px 11px;
    vertical-align: top;
    text-align: left;
    width: 190px;
}

.imagecell1
{
	padding: 13px 0 0 10px;
    vertical-align: top;
    width: 0px !important;
}

.cell1First
{
    padding: 3px 12px 0px 11px;
    vertical-align: top;
    width: 190px;
}

.imagecell1First
{
	padding: 4px 0 0 10px;
    vertical-align: top;
    width: 10px;
}

.cell2
{
	padding: 6px 12px 0 11px;
    vertical-align: top;
}

.cell2First
{
    padding: 6px 12px 0 11px;
    vertical-align: top;
}

.cell3
{
    text-align: left;
    vertical-align: top;
    padding-bottom: 0px;
    padding-top: 12px;
    font-size: 0px !important;
}

.img1
{
    width: 190px;
    height: 1px;
    margin-left: 0px;
}

.lev2:link
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #646469 !important;
    font-size: 12px;
    text-decoration: none;
}

.lev2:visited
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #646469 !important;
    font-size: 12px;
    text-decoration: none;
}

.lev2:hover
{
    font-family: Helvetica, Arial, Sans-Serif !important;
    color: #646469 !important;
    font-size: 12px;
    text-decoration: underline;
}

.SectionTitle
{
	font-family: Helvetica, Arial, Sans-Serif !important;
    font-weight: bold;
    color: #C00000;
    font-size: 16px;
    margin-top: -2px;
    margin-left: 10px;
    margin-bottom: 2px;
}

.imgSection
{
    width: 196px;
}